
/* Class = "NSTabViewItem"; label = "Udgang"; ObjectID = "40"; */
"40.label" = "Udgang";

/* Class = "NSTabViewItem"; label = "Indgang"; ObjectID = "42"; */
"42.label" = "Indgang";

/* Class = "NSTableColumn"; headerCell.title = "Kilde"; ObjectID = "52"; */
"52.headerCell.title" = "Kilde";

/* Class = "NSTableColumn"; headerCell.title = "Indgang"; ObjectID = "53"; */
"53.headerCell.title" = "Indgang";

/* Class = "NSTableColumn"; headerCell.title = "Indgang"; ObjectID = "60"; */
"60.headerCell.title" = "Indgang";

/* Class = "NSTableColumn"; headerCell.title = "Enhed"; ObjectID = "61"; */
"61.headerCell.title" = "Enhed";

/* Class = "NSButtonCell"; title = "Avancerede indstillinger…"; ObjectID = "206"; */
"206.title" = "Avancerede indstillinger…";

/* Class = "NSButtonCell"; title = "Avancerede indstillinger…"; ObjectID = "207"; */
"207.title" = "Avancerede indstillinger…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "210"; */
"210.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "211"; */
"211.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Standardformat for nye arkiver"; ObjectID = "237"; */
"237.title" = "Standardformat for nye arkiver";

/* Class = "NSTextFieldCell"; title = "Kanaler:"; ObjectID = "259"; */
"259.title" = "Kanaler:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "262"; */
"262.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "263"; */
"263.title" = "Stereo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "264"; */
"264.title" = "Mono";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "276"; */
"276.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "277"; */
"277.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "278"; */
"278.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "279"; */
"279.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "281"; */
"281.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "282"; */
"282.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "283"; */
"283.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "284"; */
"284.title" = "8 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "285"; */
"285.title" = "16 bit";

/* Class = "NSTextFieldCell"; title = "Samplingsdybde:"; ObjectID = "286"; */
"287.title" = "Samplingsdybde:";

/* Class = "NSTextFieldCell"; title = "Samplingsforhold:"; ObjectID = "287"; */
"286.title" = "Samplingsforhold:";
